
<!DOCTYPE HTML>
<html>
    <head>

        <!-- Mobile Responsive Meta Tag -->
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <title>Shawn Michael Bautista || Developer Portfolio</title>

        <!-- fonts -->
        <!-- Google Fonts -->
        <link rel="preconnect" href="https://fonts.googleapis.com"> <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>

        <link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">

        <!-- Bootstrap Link -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>

        <!-- font awesome -->
        <script src="https://kit.fontawesome.com/5796775e7d.js" crossorigin="anonymous"></script>

        <link rel="stylesheet" type="text/css" href="./index.css">

    </head>

    <body>

        <!-- Navbar -->
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark sticky-top">
        <a href="#shawn" class="navbar-brand d-lg-none">Shawn</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#portfolio-nav">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="portfolio-nav">
            <ul class="navbar-nav ml-auto text-center text-md-left">
                <li class="nav-item">
                    <a href="#home" class="nav-link">Home</a>
                </li>
                <li class="nav-item">
                    <a href="#portfolio" class="nav-link">Portfolio</a>
                </li>
            </ul>
            <a href="#shawn" class="navbar-brand mx-3 d-none d-lg-inline">Shawn</a>
            <ul class="navbar-nav pl-0 mr-auto text-center text-md-left">
                <li class="nav-item">
                    <a href="#skills" class="nav-link">Skills</a>
                </li>
                <li class="nav-item">
                    <a href="#contact" class="nav-link">Get in touch</a>
                </li>
            </ul>
        </div>
    </nav>
        <!-- End of Navbar -->

        <!-- Introduction start -->

       	<section id="intro-stage">
     		<div class="front-bg" id="home">
     			<div class="container-fluid text-center pt-5 text-dark">
	     			<h1 class="title">I'm Shawn Michael Bautista</h1>
	     			<h2 class="subtitle">A Full Stack Developer</h2>
	     			<h3>I can help you design your website</h3>
	     		</div>
     		</div>
       	</section>

        <!-- Introduction end -->


        <!-- Start of About Me -->
        <div class="container-fluid">
            <div class="bg-image">
                <div class="front-bg">
                <div class="row justify-content-center align-items-center py-4 py-lg-5" id="shawn">
                    <div class="col-10 col-md-3 p-3 py-lg-5">
                        <img src="./images/shawn.jpg" class="rounded-circle border border-dark img-fluid">
                    </div>
                    <div class="col-md-7 col-lg-5 text-white pl-md-5 py-lg-5">
                        <h1 class="mt-2 text-center text-md-left">A Little Bit About Me</h1>
                        <p class="text-justify">
                            I specialize in efficient MERN, CSS and HTML that just work across all platforms and browsers.
                        </p>
                    </div>
                </div>
                </div>
            </div>
                <!-- End of About Me -->

            <!-- My Projects -->
            <h1 class="mt-5 mb-1 text-center" >Portfolio</h1>
            <div class="card-deck my-5 justify-content-center" id="portfolio" >
              <div class="card col-md-3">
                <img src="https://templatemo.com/thumbnails-360/tm-579-cyborg-gaming.jpg" alt="...">
                <div class="card-body">
                  <a href="./error.html">  
                  <h5 class="card-title">Video Game Store Website</h5>
                  </a>
                  <p class="card-text">
                      A website where players/users can purchase 3A Games.
                  </p>
                </div>
              </div>
              <div class="card col-md-3">
                <img src="https://colorlib.com/wp/wp-content/uploads/sites/2/studylab-free-template.jpg" class="card-img-top" alt="...">
                <div class="card-body">
                  <a href="./error.html">
                  <h5 class="card-title">Online Course Webpage</h5>
                  </a>
                  <p class="card-text">
                        I developed a non-for-profit website for learning web development, all for free.
                  </p>
                </div>
              </div>
              <div class="card col-md-3">
                <img src="https://images.template.net/wp-content/uploads/2017/08/Public-Library-Website-Theme-Template.jpg" class="card-img-top" alt="...">
                <div class="card-body">
                  <a href="error.html">
                  <h5 class="card-title">Online Library System</h5>
                  </a>
                  <p class="card-text">
                      One of my very first full-stack project back when I was still in college that is still being used by my Alma Mater.
                  </p>
                </div>
              </div>
            </div>
            <!-- tools -->
            <div class="row flex-column jumbotron text-light" id="skills">
                <div class="bg-image2">
                    <div class="front-bg-2">
                        <h1 class="my-1 text-center" >Skills</h1>
                        <div class="row justify-content-center py-3">
                            <div class="col-md-3 col-lg-2 mx-4 my-3">
                                <h3 class="my-3 text-center">Front End</h3>
                                <div class="row justify-content-center">
                                    <div class="col-6">
                                        <img src="https://teejaecalinao.github.io/charles-sample/images/html5.png" class="img-fluid">
                                    </div>
                                    <div class="col-6">
                                        <img src="https://teejaecalinao.github.io/charles-sample/images/css3.png" class="img-fluid">
                                    </div>
                                    <div class="col-6">
                                        <img src="https://teejaecalinao.github.io/charles-sample/images/bs.png" class="img-fluid">
                                    </div>
                                    <div class="col-6">
                                        <img src="https://teejaecalinao.github.io/charles-sample/images/js.png" class="img-fluid">
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-3 col-lg-2 mx-4 my-3">
                                <h3 class="my-3 text-center">MERN</h3>
                                <div class="row">
                                    <div class="col-6">
                                        <img src="https://teejaecalinao.github.io/charles-sample/images/mongodb.png" class="img-fluid">
                                    </div>
                                    <div class="col-6">
                                        <img src="https://teejaecalinao.github.io/charles-sample/images/ejs.png" class="img-fluid">
                                    </div>
                                    <div class="col-6">
                                        <img src="https://teejaecalinao.github.io/charles-sample/images/react.png" class="img-fluid">
                                    </div>
                                    <div class="col-6">
                                        <img src="https://teejaecalinao.github.io/charles-sample/images/nodejs.png" class="img-fluid">
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-3 col-lg-2 mx-4 my-3">
                                <h3 class="my-3 text-center">Others</h3>
                                <div class="row">

                                    <div class="col-6">
                                        <img src="https://teejaecalinao.github.io/charles-sample/images/heroku.png" class="img-fluid">
                                    </div>
                                    <div class="col-6">
                                        <img src="https://teejaecalinao.github.io/charles-sample/images/git.png" class="img-fluid">
                                    </div>
                                    <div class="col-6">
                                        <img src="https://teejaecalinao.github.io/charles-sample/images/postman.png" class="img-fluid">
                                    </div>
                                    <div class="col-6">
                                        <img src="https://teejaecalinao.github.io/charles-sample/images/sublime-text-3.png" class="img-fluid">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- contact -->
            <h1 class="text-center my-5" id="contact">Social Media Accounts</h1>
            <div class="row justify-content-center mb-5">
                <div class="col-3 col-md-1">
                    <a href="https://web.facebook.com/shawnmichael.bautista.315/"><i class="fab fa-facebook"></i></a>
                </div>
                <div class="col-3 col-md-1">
                    <a href="https://www.linkedin.com/in/shawn-michael-bautista-26310a128/"><i class="fab fa-linkedin"></i></a>
                </div>
                <div class="col-3 col-md-1">
                    <a href="https://gitlab.com/batch217-bautista"><i class="fab fa-gitlab"></i></a>
                </div>
                <div class="col-3 col-md-1">
                    <a href="https://github.com/ShawnMichael1"><i class="fab fa-github"></i></a>
                </div>
            </div>
            <div class="row">
                <div class="col-md-6 my-4">
                    <h4 class="text-center my-4">Where Am I?</h4>
                    <iframe src="https://maps.google.com/maps?q=capitol%20iloilo&amp;t=&amp;z=13&amp;ie=UTF8&amp;iwloc=&amp;output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"></iframe>
                </div>

                <div class="col-md-6 my-4">
                    <h4 class="text-center my-4">Get in Touch</h4>
                    <form>
                        <div class="form-group">
                            <label>Full Name</label>
                            <input type="text" class="form-control">
                        </div>
                        <div class="form-group">
                            <label>Email Address</label>
                            <input type="email" class="form-control">
                        </div>
                        <div class="form-group">
                            <label>Message</label>
                            <textarea class="form-control"></textarea>
                        </div>
                        <!-- Button trigger modal -->
                        <button type="submit" class="btn btn-outline-dark btn-block" data-toggle="modal" data-target="#exampleModal">Send</button>

                        <div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                          <div class="modal-dialog" role="document">
                            <div class="modal-content">
                              <div class="modal-header">
                                <h5 class="modal-title" id="exampleModalLabel">Thank you for your message</h5>
                                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                  <span aria-hidden="true">&times;</span>
                                </button>
                              </div>
                              <div class="modal-body">
                                I'll get back to you shortly
                              </div>
                              <div class="modal-footer">
                                <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                              </div>
                            </div>
                          </div>
                        </div>
                    </form>
                </div>

            </div>
        </div>
        <footer class="mt-5 p-3 bg-dark text-light">
            <h6 class="text-center">Shawn Michael Bautista</h6>
            <p class="text-center mb-1">Full Stack Web Developer</p>
            <p class="text-center">&copy; All Rights Reserved 2022</p>

        </footer>



        <!-- Bootstrap Script -->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
        <!-- End of Bootstrap Script -->

    </body>
</html>